libdir=/opt/anaconda1anaconda2anaconda3/lib
includedir=/opt/anaconda1anaconda2anaconda3/include

Name: gtest
Description: GoogleTest (without main() function)
Version: 1.9.0
URL: https://github.com/google/googletest
Libs: -L${libdir} -lgtest -pthread
Cflags: -I${includedir} -DGTEST_HAS_PTHREAD=1 -pthread
